Kasseler CMS Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 37435
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 21 2009 12:00AM
Updated: Dec 28 2009 09:42PM
Credit: Gamoscu
Vulnerable: Kasseler CMS Kasseler CMS 1.3.4 Lite
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus